QT.gui_private.VERSION = 5.12.11
QT.gui_private.name = QtGui
QT.gui_private.module =
QT.gui_private.libs = $$QT_MODULE_LIB_BASE
QT.gui_private.includes = $$QT_MODULE_INCLUDE_BASE/QtGui/5.12.11 $$QT_MODULE_INCLUDE_BASE/QtGui/5.12.11/QtGui
QT.gui_private.frameworks =
QT.gui_private.depends = core_private gui
QT.gui_private.uses =
QT.gui_private.module_config = v2 internal_module
QT.gui_private.enabled_features = dxguid dxgi direct3d11 angle_d3d11_qdtd dxgi1_2 direct3d11_1 directwrite directwrite1 directwrite2 egl freetype gif harfbuzz ico jpeg multiprocess png tuiotouch
QT.gui_private.disabled_features = xkbcommon xcb accessibility-atspi-bridge direct3d9 direct2d direct2d1_1 directfb drm_atomic egl_x11 eglfs eglfs_brcm eglfs_egldevice eglfs_gbm eglfs_mali eglfs_openwfd eglfs_rcar eglfs_viv eglfs_viv_wl eglfs_vsp2 eglfs_x11 evdev fontconfig integrityfb integrityhid kms libinput libinput-axis-api linuxfb mirclient mtdev system-freetype system-harfbuzz system-jpeg system-png system-xcb texture_format_astc_experimental tslib vnc vsp2 xlib xcb-xlib
QMAKE_LIBS_DXGUID = "-ldxguid"
QMAKE_LIBS_DXGI = "-ldxgi"
QMAKE_LIBS_D3D11 = "-ld3d11"
QMAKE_LIBS_D3DCOMPILER = "-ld3dcompiler"
QMAKE_LIBS_DXGI1_2 = "-ldxgi"
QMAKE_LIBS_D3D11_1 = "-ld3d11"
QMAKE_LIBS_DWRITE = "-ldwrite"
QMAKE_LIBS_DWRITE_1 = "-ldwrite"
QMAKE_LIBS_DWRITE_2 = "-ldwrite"
